<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="FUTheme.NoActionBar" parent="FUTheme">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
        <item name="android:statusBarColor">@android:color/transparent</item>
    </style>
    
    <style name="FUTheme.NoActionBarDark" parent="FUTheme.NoActionBar">
        <item name="android:statusBarColor">@color/colorPrimary</item>
    </style>
</resources>
